body {
  background: url(/wp-content/uploads/2013/09/wine-cellar-bg.png) no-repeat;
  background-size: cover;
}

.nopad {
  padding: 0 !important;
}
.noborder {
  border: none !important;
}
.text-justify {
  text-align: justify;
  text-justify: inter-word;
}

.gallery-item .gallery-icon {
	display: inline-block;
}

#rob-alert-strip {
	position: fixed;
	left: 0;
	right: 0;
	background: #ff4800;
	color: white;
	text-align: center;
	height: auto;
	padding: 5px 0 4px;
	z-index: 99999;
}
#rob-alert-strip p {
	margin-bottom: 0;
}

#header {
  position: relative;
  margin-bottom: 0.5em;
  padding-top: 1em;
  padding-bottom: 0;
}

/** WHILE ALERT STRIP IS UP, MOVE DOWN THE HEADER A BIT **/
#header {
	padding-top: 4.2em;
}


#header hgroup {
  margin-bottom: 5px;
}

#header-phone {
  float: right;
}
#header-phone a {
  font-size: 1.5em;
}

.home #content #main article > header h1 {
  display: none;
}

.post header h1 a:link {
  font-size: 1em;
}
.post .post-meta, .type-page .post-meta {
  margin-top: 0.5em;
}

/** TAKEN FROM http://jquery.malsup.com/cycle2/demo/demo-slideshow.css **/
.cycle-slideshow, .cycle-slideshow * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.cycle-slideshow {
  background: url(/wp-content/themes/mystileChild/images/spinner.gif) 50% 50% no-repeat;
}
.cycle-slideshow img { 
  position: absolute; top: 0; left: 0;
  width: 100%; padding: 0; display: block;
}
.cycle-slideshow img:first-child {
  position: static; z-index: 100;
}
.cycle-overlay {
  position: absolute; bottom: 0; width: 100%; z-index: 600;
  background: black; color: white; padding: 15px; opacity: .5;
}

.homeslider-cycle {
  width: 100%;
  max-width: 1140px;
  margin: 0px auto 5px;
}
.homeslider-cycle img { display: none; }
.homeslider-cycle img.first { display: block; }
.homeslider-cycle .cycle-overlay {
  text-align: center;
  font-size: 1.5em;
  opacity: 0.7;
}

#content.col-full {
  margin-top: 2em;
}
.home #content.col-full {
  margin-top: 0;
}

#content article.post aside.meta a {
  display: none;
}

#content ul,
#content ol {
  margin-left: 1em;
}

div.rob-social-icons {
  text-align: right;
}
div.rob-social-icons img {
  margin-right: 5px;
}

#footer-widgets {
  padding: 1em 0 0 0;
}
#footer {
  display: none;
}


@media only screen and (min-width: 768px) {
  #header-phone {
    margin-top: 3.5em;
  }
  #header #navigation {
    position: absolute;
    right: 0;
    margin-top: 7em;
  }
}

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
  .cycle-overlay { padding: 4px }
}